<ion-view title="Buenas noches" id="page57">
  <ion-content padding="true" class="has-header">
    <h1 id="buenasNoches-heading44" style="color:#000000;text-align:center;">Buenas noches</h1>
    <div>
      <img src="img/HEQgxhqESriiNPsZLY7l_Buneasnoches.PNG" style="display: block; width: 100%; height: auto; margin-left: auto; margin-right: auto;">
    </div>
    <div class="spacer" style="width: 300px; height: 26px;"></div>
    <div id="buenasNoches-markdown19" class="show-list-numbers-and-dots">
      <p style="color:#000000;">La mano en ‘5’ con los dedos juntos excepto el pulgar, toca el mentón con las yemas de los dedos y enseguida se mueve hacia la palma de la mano contraria, hasta hacer contacto con ella. Luego, las manos con las palmas hacia adentro y las puntas
        de los dedos hacia arriba se cruzan, al tiempo que se cierran.</p>
    </div>
    <a ui-sref="buenasTardes()" id="buenasNoches-button146" class="button button-balanced button-block icon-right ion-android-arrow-forward">Siguiente</a>
    <a ui-sref="bienvenido()" id="buenasNoches-button161" class="button button-assertive button-block icon-left ion-android-arrow-back">Atras</a>
  </ion-content>
</ion-view>